# parallel.h File Reference

End-user include file. Provides advanced settings and tuning options. This file is a GNU parallel extension to the Standard C++ Library. More...

Go to the source code of this file.

## Defines

- #define _GLIBCXX_PARALLEL_PARALLEL_H

## Detailed Description

End-user include file. Provides advanced settings and tuning options. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file parallel.h.